.replaceTable { font-family:tahoma; font-size:12px; color:#EEE; height:150px; width:350px;border:1px solid rgba(0, 0, 0, 0.25);background:rgba(15, 15, 15, 0.4);background:-moz-linear-gradient( 50% 0, rgba(15, 15, 15, 0.4) 0, rgba(0, 0, 0, 0.4) 100% );-moz-box-shadow:inset 0 0 0 1px rgba(255, 255, 255, 0.06), 0 0 3px rgba(0, 0, 0, 0.4);-webkit-box-shadow:inset 0 0 0 1px rgba(255, 255, 255, 0.06), 0 0 3px rgba(0, 0, 0, 0.4);box-shadow:inset 0 0 0 1px rgba(255, 255, 255, 0.06), 0 0 3px rgba(0, 0, 0, 0.4);color:#888;padding:3px 10px 3px 10px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;} 
.replaceTable a { color:#64D9FF; font-weight:bold; font-style: italic; text-decoration:none; } 
.replaceBody { background:#000 url(/images/bg-body.jpg) repeat 50% 0; } 
.legendTd { font-size:7pt; }